Tournament:
  name: Fort Worth Regional Tournament
  short name: Fort Worth Regional
  location: Online
  state: TX
  level: Regionals
  division: B
  year: 2021
  medals: 3
  trophies: 3
  bids: 4
  start date: 2021-03-06
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
  - name: Anatomy and Physiology
  - name: Botany
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
Teams:
  - number: 1
    school: Bland Middle School
    city: Merit
    state: TX
  - number: 2
    school: Harmony School of Innovation - Fort Worth
    city: Fort Worth
    state: TX
  - number: 3
    school: Harmony School of Innovation - Fort Worth
    city: Fort Worth
    state: TX
  - number: 4
    school: Kingwood Middle School
    city: Kingwood
    state: TX
  - number: 5
    school: Northstar School
    city: Arlington
    state: TX
  - number: 6
    school: Saint James Day School
    city: Texarkana
    state: TX
  - number: 7
    school: WoodCreek Junior High School
    suffix: Grey
    city: Katy
    state: TX
  - number: 8
    school: WoodCreek Junior High School
    suffix: Red
    city: Katy
    state: TX
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Botany
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Density Lab
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Game On
    participated: false
  - team: 1
    event: Heredity
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Ornithology
    participated: false
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Botany
    place: 1
  - team: 2
    event: Circuit Lab
    place: 1
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Density Lab
    place: 1
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Game On
    place: 4
  - team: 2
    event: Heredity
    place: 1
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Ornithology
    place: 2
  - team: 2
    event: Reach for the Stars
    place: 1
  - team: 2
    event: Road Scholar
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Botany
    place: 2
  - team: 3
    event: Circuit Lab
    place: 6
  - team: 3
    event: Crime Busters
    place: 5
  - team: 3
    event: Density Lab
    place: 5
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Dynamic Planet
    place: 4
  - team: 3
    event: Fossils
    place: 7
  - team: 3
    event: Game On
    place: 2
  - team: 3
    event: Heredity
    place: 7
  - team: 3
    event: Machines
    place: 4
  - team: 3
    event: Ornithology
    place: 6
  - team: 3
    event: Reach for the Stars
    place: 7
  - team: 3
    event: Road Scholar
    place: 7
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Botany
    place: 5
  - team: 4
    event: Circuit Lab
    place: 4
  - team: 4
    event: Crime Busters
    place: 4
  - team: 4
    event: Density Lab
    place: 3
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Game On
    place: 3
  - team: 4
    event: Heredity
    place: 2
  - team: 4
    event: Machines
    place: 7
  - team: 4
    event: Ornithology
    place: 7
  - team: 4
    event: Reach for the Stars
    place: 5
  - team: 4
    event: Road Scholar
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 6
  - team: 5
    event: Botany
    place: 3
  - team: 5
    event: Circuit Lab
    place: 5
  - team: 5
    event: Crime Busters
    place: 7
  - team: 5
    event: Density Lab
    place: 6
  - team: 5
    event: Disease Detectives
    place: 6
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Fossils
    place: 6
  - team: 5
    event: Game On
    place: 5
  - team: 5
    event: Heredity
    place: 5
  - team: 5
    event: Machines
    place: 6
  - team: 5
    event: Ornithology
    place: 5
  - team: 5
    event: Reach for the Stars
    place: 6
  - team: 5
    event: Road Scholar
    place: 1
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Botany
    place: 7
  - team: 6
    event: Circuit Lab
    place: 7
  - team: 6
    event: Crime Busters
    place: 2
  - team: 6
    event: Density Lab
    place: 4
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Fossils
    place: 3
  - team: 6
    event: Game On
    place: 7
  - team: 6
    event: Heredity
    place: 6
  - team: 6
    event: Machines
    place: 5
  - team: 6
    event: Ornithology
    place: 4
  - team: 6
    event: Reach for the Stars
    place: 2
  - team: 6
    event: Road Scholar
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 7
  - team: 7
    event: Botany
    place: 6
  - team: 7
    event: Circuit Lab
    place: 3
  - team: 7
    event: Crime Busters
    place: 3
  - team: 7
    event: Density Lab
    place: 2
  - team: 7
    event: Disease Detectives
    place: 7
  - team: 7
    event: Dynamic Planet
    place: 3
  - team: 7
    event: Fossils
    place: 4
  - team: 7
    event: Game On
    place: 6
  - team: 7
    event: Heredity
    place: 3
  - team: 7
    event: Machines
    place: 3
  - team: 7
    event: Ornithology
    place: 1
  - team: 7
    event: Reach for the Stars
    place: 4
  - team: 7
    event: Road Scholar
    place: 2
  - team: 8
    event: Anatomy and Physiology
    place: 4
  - team: 8
    event: Botany
    place: 4
  - team: 8
    event: Circuit Lab
    place: 2
  - team: 8
    event: Crime Busters
    place: 6
  - team: 8
    event: Density Lab
    place: 7
  - team: 8
    event: Disease Detectives
    place: 3
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Fossils
    place: 1
  - team: 8
    event: Game On
    place: 1
  - team: 8
    event: Heredity
    place: 4
  - team: 8
    event: Machines
    place: 2
  - team: 8
    event: Ornithology
    place: 3
  - team: 8
    event: Reach for the Stars
    place: 3
  - team: 8
    event: Road Scholar
    place: 6
